name = "Firewheel"
order = 3
category = "action"
char = ["A"]

[[recipes]]
char = ["A"]
type = "B"
ingredients = ["Firaga", "Cartwheel"]
chance = 100

[[recipes]]
char = ["A"]
type = "B"
ingredients = ["Fission Firaga", "Cartwheel"]
chance = 100

[[recipes]]
char = ["A"]
type = "C"
ingredients = ["Fire Surge", "Cartwheel"]
chance = 90
